## ketm 0.0.6

=== Makefile ===
CC=gcc
CFLAGS=-Wall -g -I/usr/local/include -I/usr/local/include/SDL -D_REENTRANT
LDFLAGS=-L/usr/local/lib -Wl,-rpath,/usr/local/lib -lSDL -lpthread
OBJ=	main.o \
	particle.o \
	font.o \
	sprite.o \
	bonus.o \
	enemy.o \
	enemy_greeter.o \
	enemy_curver.o \
	enemy_crusher.o \
	enemy_cube.o \
	enemy_drager.o \
	enemy_eyefo.o \
	enemy_xev.o \
	enemy_mine.o \
	enemy_rwingx.o \
	enemy_cir.o \
	enemy_zatak.o \
	enemy_badguy.o \
	enemy_proball.o \
	enemy_plasmaball.o \
	enemy_ming.o \
	enemy_boss01.o \
	enemy_boss02.o \
	enemy_boss03.o \
	enemy_gametext.o \
	support.o \
	intro.o \
	thegame.o \
	loadlv.o \
	score.o \
	player.o \
	menu.o \
	startintro.o \
	gameover.o \
	hiscore.o \
	fps.o \
	bg.o

ketm: $(OBJ)
	$(CC) $(CFLAGS) -o ketm $^ $(LDFLAGS)

clean:
	rm -f *.o ketm
