=== debian/changelog ===
ketm (0.0.6-27) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: binary-targets

 -- Alexandre Detiste <tchet@debian.org>  Fri, 29 Nov 2024 14:03:43 +0100

ketm (0.0.6-26) unstable; urgency=medium

  * Team Upload
  * Fix implicit function definition (Closes: #1066570)

  [ Bastian Germann ]
  * Remove Sam from Uploaders (Closes: #1011581)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 09 May 2024 02:14:36 +0200

ketm (0.0.6-25) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Use canonical VCS URL.
  * Mark ketm-data Multi-Arch: foreign.
  * Move the package to salsa.debian.org.
  * Build without autoreconf.
  * Support runstatedir option.
  * Remove obsolete menu file.

 -- Markus Koschany <apo@debian.org>  Sun, 10 Jan 2021 00:47:27 +0100

ketm (0.0.6-24) unstable; urgency=medium

  * Team upload.
  * ketm.postinst: Create /var/games directory in postinst script
    in case it does not exist.
    Thanks to Andreas Beckmann for the report. (Closes: #822552)

 -- Markus Koschany <apo@debian.org>  Mon, 25 Apr 2016 15:35:25 +0200

ketm (0.0.6-23) unstable; urgency=medium

  * Team upload.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org.

  [ Ansgar Burchardt ]
  * Remove myself from Uploaders.

  [ Markus Koschany ]
  * wrap-and-sort -sab.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Browser: Use https.
  * Drop quilt from Build-Depends.
  * Use compat level 9 and require debhelper >= 9.
  * Switch to source format 3.0 (quilt).
  * debian/watch: Use version=4.
  * Drop README.source. Source format uses quilt by default.
  * Simplify debian/rules by using dh sequencer and automatically provide
    build-arch and build-indep targets. (Closes: #821998)
  * Drop dirs files. Not needed.
  * ketm.desktop: Add keywords and a comment in German.
  * Add DEP-3 header to patches.
  * Drop imagemagick from Build-Depends.
  * Build with autotools_dev and parallel.
  * Update debian/copyright to copyright format 1.0.
  * debian/control: Remove Conflicts and Replaces fields. They are obsolete
    now.
  * Add hardening.patch and pass Debian's CFLAGS to the build system.

 -- Markus Koschany <apo@debian.org>  Sun, 24 Apr 2016 10:53:50 +0200

ketm (0.0.6-22) unstable; urgency=low

  [ Shams Fantar ]
  * Fixing homepage address and download address. (Closes: #486486)

  [ Barry deFreese ]
  * Update my e-mail address in uploaders.
  * Update 000_build_system.diff to include MATHLIB. (Closes: #554983).
    + Refresh 010_rebootstrap.diff.
  * Update watch file to use sf redirector.
  * Add README.source for quilt.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Fri, 13 Nov 2009 12:11:15 -0500

ketm (0.0.6-21) unstable; urgency=low

  [ Paul Wise ]
  * Make the package parallel-build safe

  [ Ansgar Burchardt ]
  * debian/ketm.dirs: Add /var/games (Closes: #502765)
  * Add myself to Uploaders
  * debian/control: Fix typo in description

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Oct 2008 19:57:19 +0200

ketm (0.0.6-20) unstable; urgency=low

  [ Barry deFreese ]
  * Make binNMU safe (Closes: #432985)
    * Thanks to Lior Kaplan for the patch
  * Bump debhelper build-dep to 5 to match compat
  * Don't ignore make clean errors
  * Add watch file
  * Add desktop file and icon
  * Add VCS tags to control file
  * Add myself to uploaders
  * Update to use dh_install
  * debian/rules: add dh_desktop
  * ketm.install, ketm-data.install new files
  * debian/menu: use new icon

  [ Ansgar Burchardt ]
  * Don't distribute score file, create in postinst instead (Closes: 424738)
  * Bump Debian Standards version to 3.7.3

  [ Gonéri Le Bouder ]
  * add a copyright notice in the debian/copyright
  * use debian/tmp as temporary directory so dh_clean can find it
  * clean the .deps and .pc directories
  * also clean config.log config.h stamp-h1 Makefile data/Makefile

 -- Debian Games Team <pkg-games-devel@lists.alioth.debian.org>  Sat, 26 Apr 2008 01:33:25 +0200

ketm (0.0.6-19) unstable; urgency=low

  [ Sam Hocevar (Debian packages) ]
  * debian/ketm.postinst:
    + Fixed an installation warning in the ketm/ketm-data symlink transition.

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu policy transition.
    Thanks Linas Žvirblis.

 -- Jon Dowland <jon@alcopop.org>  Thu, 12 Jul 2007 11:32:03 +0100

ketm (0.0.6-18) unstable; urgency=low

  * Moved packaging to the Debian Games Team.
  * Use quilt for patch management.
  * debian/control:
    + Set policy to 3.7.2.
    + Build-depend on debhelper (>= 4.0).
    + Build-depend on quilt.
    + Removed ketm - ketm-data circular dependency.
    + Added conflicts/replace rules because files moved from ketm to ketm-data.
  * debian/rules:
    + Changed the icon size from 64x64 to 32x32.
    + Move the icon to the ketm package, not the ketm-data one.
    + Removed useless chmod/chown calls that we already do in the postinst
      script.
  * debian/copyright:
    + Fixed the FSF address.

  * debian/patches/000_build_system.diff:
    + New patch from old diff.gz -- add an autotools build system.

  * debian/patches/010_rebootstrap.diff:
    + New patch from old diff.gz -- rebootstrap package.

  * debian/patches/020_data_path.diff:
    + New patch from old diff.gz -- fix shared data paths.

  * debian/patches/020_errno.diff:
    + New patch from old diff.gz -- do not declare errno ourselves.

  * debian/patches/020_save_hiscores.diff:
    + New patch from old diff.gz -- fix saving of highscores.

  * debian/patches/020_timing.diff:
    + New patch from old diff.gz -- fix timers during pause.

  * debian/patches/030_manpage.diff:
    + New patch from old diff.gz -- add a manpage.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Sat, 27 May 2006 09:20:45 +0200

ketm (0.0.6-17) unstable; urgency=low

  * loadlv.c:

