=== debian/control ===
Source: ketm
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl1.2-dev
Rules-Requires-Root: binary-targets
Standards-Version: 4.5.1
Homepage: http://sourceforge.net/projects/ketm-gg
Vcs-Git: https://salsa.debian.org/games-team/ketm.git
Vcs-Browser: https://salsa.debian.org/games-team/ketm

Package: ketm
Architecture: any
Depends:
 ketm-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: old school 2D-scrolling shooter
 Ketm is a hicolor/hiresolution classical game that has similarities with
 Raptor, Tyrian and Galaga. You are a spacepilot controlling your secret
 prototype ship. At regular interval's you get attacked by the bad guys. You
 have a mission to clean this sector from them (i.e. Kill Everything That
 Moves). Be sure to pick up some weapon and ship upgrades on the way.

Package: ketm-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: graphics and audio data for ketm
 Ketm is a hicolor/hiresolution classical game that has similarities with
 Raptor, Tyrian and Galaga. You are a spacepilot controlling your secret
 prototype ship. At regular interval's you get attacked by the bad guys. You
 have a mission to clean this sector from them (i.e. Kill Everything That
 Moves). Be sure to pick up some weapon and ship upgrades on the way.
 .
 This package contains the architecture-independent data for ketm. For
 more information, see the ketm package.
