=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	chmod a+x configure install-sh missing
	touch configure.in
	touch aclocal.m4
	touch configure
	touch config.h.in
	touch `find . -name Makefile.in`
	dh_auto_configure -- \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--bindir=/usr/games \
		--localstatedir=/var \
		--datadir=/usr/share/games

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) clean

override_dh_clean:
	dh_clean
	dh_clean config.status config.log config.h stamp-h1 Makefile data/Makefile
	rm -Rf .deps .pc
